﻿.post-group .post-divider .divider{margin-top:-22px}
.post-group .post-divider .divider hr{background:#e6e6e6}
.dgwt-wcas-search-wrapp{position:relative;display:block;color:#444;min-width:230px;width:100%;text-align:left;margin:0 auto;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.dgwt-wcas-search-wrapp .product-title{color:#333;display:block;line-height:110%;margin:0}
.dgwt-wcas-om-bar .dgwt-wcas-search-wrapp-mobile{width:calc(100% - 45px);max-width:none}
.dgwt-wcas-search-wrapp-mobile input[type=search].dgwt-wcas-search-input{height:45px!important;border-top:none;border-right:none;border-left:none;border-radius:0;font-size:16px!important}


.servicestyle4 {
	position:relative;
	padding-left:60px;
}

.servicestyle4 i {
	font-size:20px;
	position:absolute;
	top:0px;
	left:0px;
	color:#fff;
	background-color:#00cfef;
	height:40px;
	width:40px;
	border-radius:50%;
	line-height:40px;
	text-align: center;
}

.alignleft {
	float: left;
}

#content .alignleft,
#content img.alignleft {
	display: inline;
	float: left;
	margin-right: 24px;
	margin-top: 4px;
}

#content img.alignleft,
#content img.alignright,
#content img.aligncenter {
	margin-bottom: 12px;
}


li.cat-item{margin-bottom:5px !important;}


.cat-item-104,.cat-item-105{display:none;}


.logomon {
margin:0 auto;
padding:10px 0 0 0;
width:972px;
}
#ad-slot-501 div{margin:0 auto}
.ad-area .ad-wrapper{float:right}
.ad-wrapper{position:relative;z-index:1;text-align:center;width:320px;margin:1rem auto 0}
.front .top-events .advert-panel .ad-wrapper,body.homepage-panel .top-events .advert-panel .ad-wrapper{margin-left:0.5em}
.blog-container .ad-wrapper{margin-top:0.5rem}
.domain-academymusicgroup-com-corporate .ad-wrapper,.page-company-venues .ad-wrapper,.corporate-venue-page .ad-wrapper,.domain-vded-acmugr-005-servers-wirehive-net-corporate .ad-wrapper,.node-type-corporate-venue-info .ad-wrapper,body[class*="domain-academymusicgroup-com-company"] .ad-wrapper,body[class*="domain-vded-acmugr-005-servers-wirehive-net-company"] .ad-wrapper{display:none}
.ap_fondea_link_premium .ap_menu_img_button{width:auto!important;height:120%;position:absolute;left:0;transform:translateY(-10%)}
.header .header__action{display:inline-block;vertical-align:top}
.header .header__action:not(:first-child){margin-left:15px}
.header .header__action--close{display:none}


.slicknav_nav .menu-item-has-children.slicknav_open,
.slicknav_nav .page_item_has_children.slicknav_open {
	padding-bottom: 0;
	border-bottom: 0;
}

.slicknav_nav .menu-item-has-children li,
.slicknav_nav .page_item_has_children li {
	background: #111;
}
.et_pb_row_8.et_pb_row{padding-bottom:0px}
.et_pb_row_7.et_pb_row{padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px}
.et_pb_row_0.et_pb_row{margin-top:0px!important;margin-bottom:0px!important;padding-top:0px;padding-bottom:0px}
.et_pb_row_12.et_pb_row{margin-top:0px!important;padding-top:0px;padding-bottom:0px;padding-left:0px}
.et_pb_row_10.et_pb_row{padding-bottom:0px}
.et_pb_row_11.et_pb_row{margin-top:0px!important;margin-bottom:0px!important;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px}
.et_pb_row_3.et_pb_row{padding-bottom:0px}
.et_pb_row_4.et_pb_row{margin-top:0px!important;padding-top:0px;padding-bottom:0px}
.et_pb_row_5.et_pb_row{padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px}
.et_pb_row_6.et_pb_row{padding-right:0px;padding-left:0px}


.messages_grid .et_pb_row {
	width: 90% !important;
}

#footer .widget-area .widget:last-child {
	margin-bottom: 0px;
}


#ads-links-header {
	width: 728px;
	height: 15px;
	margin: 0px auto;
}
.c-drawing-app__mid{-ms-flex:1;flex:1;display:-ms-flexbox;display:flex;-ms-flex-direction:column;flex-direction:column;-ms-flex-pack:center;justify-content:center}

div#vendors-count {
  background: #eee;
}

div#vendors-count p {
  margin-bottom: 0;
  font-size: 26px;
  line-height: 70px;
  font-weight: 300;
}

div#vendors-count a.btn {
  margin-top: 15px;
}

.wrapper {
  min-width: 100px !important;
}


div#news.wrapper {
  position: absolute;
  height: 95px;
  margin-top: -95px;
  background: rgba(0, 0, 0, 0.8);
}

div#news.wrapper div#news-button {
  margin-top: 95px;
}

div#news.wrapper div#news-button a.btn {
  font-size: 13px;
  line-height: 20px;
}

header .navbar-primary .navbar-nav .nav-item .dropdown-menu.menu-heading {
    padding-bottom: 10px;
}
footer .subscribe{position:relative;font-size:1.6em;line-height:1;margin-top:8%}
footer .subscribe input,footer .subscribe button{line-height:1;font:inherit}
footer .subscribe input[type="text"],footer .subscribe input[type="email"]{width:100%;background:none;border:2px solid #FFF;padding:1em 20% 1em 2em;color:#FFF;outline:0;border-radius:0;-webkit-appearance:none;-moz-appearance:none;appearance:none;margin:0}
footer .subscribe button,footer .subscribe input[type="submit"]{position:absolute;top:0;right:0;bottom:0;text-transform:uppercase;text-align:center;border:2px solid #FFF;background:#000;width:auto;font-weight:500;color:#FFF;padding:1em 0;width:20%;border-radius:0;-webkit-appearance:none;-moz-appearance:none;appearance:none;margin:0}
footer .subscribe button:hover,footer .subscribe input[type="submit"]:hover{background-color:#fff;color:#000;-webkit-transition:all 0.6s ease;transition:all 0.6s ease}

.site-footer .site-logo a {
    color: rgba(0, 0, 0, 0.6);
}

.site-footer--inverse .site-logo a {
    color: #fff;
}


.page-coming-soon .site-logo {
  margin-bottom: 60px;
  text-align: center;
}





.site-logo a:hover,
.site-logo a:focus {
  text-decoration: none;
}


.mnmd-offcanvas__title .site-logo img {
  max-width: 140px;
}


.contact-footer.grid-gutter.grid-block,
.sidebar-socialicons.grid-gutter.grid-block { margin: 0 -8px; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-5{width:41.66666667%}

.centerimg {
	text-align: center;
	}
.block-type-widget-area ul.widget-area{padding:0;margin:0}
.nav{margin-bottom:0;padding-left:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-right-radius:0;border-top-left-radius:0}
.main-nav .nav{margin-top:23px}

#menu-1 .mbr-brand__name {
  font-size: 16px;
}

#menu-a .mbr-brand__name {
  font-size: 16px;
}

#menu-h .mbr-brand__name {
  font-size: 16px;
}

#menu-n .mbr-brand__name {
  font-size: 16px;
}

#menu-q .mbr-brand__name {
  font-size: 16px;
}

#menu-y .mbr-brand__name {
  font-size: 16px;
}

	nav.mythemes-topper div.collapsed-wrapper ul a{
		display: block;
		line-height: 18px;
		min-height: 18px;
		height: auto;
		padding-top: 14px;
		padding: 14px;
	}


	nav.mythemes-topper div.collapsed-wrapper ul li a:hover{
		background-color: rgba( 0, 0, 0, 0.04 );
	}




#affiliations {
	z-index: 1005;
	background: rgba(0,0,0,0.5);
	width: 20%;
	position: fixed;
	right: 5%;
	top: 20%;
	padding-top: 50px;
padding-bottom:50px;

	}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}

.span12{width:940px;}

.row-fluid .span12{width:100%;*width:99.94680851063829%;}

.table td.span12,.table th.span12{float:none;width:924px;margin-left:0;}

input.span12,textarea.span12,.uneditable-input.span12{width:926px;}
 .span12,.row-fluid .span12{width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}

  #footer .content-layout {
    padding: 50px 0 20px 0;
  }


.sf-menu li.menu-item-4109 ul { right: 0; }


ul.sf-menu li.menu-item-4109 li:hover ul,
ul.sf-menu li.menu-item-4109 li.sfHover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li:hover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li.sfHover ul {left:-16.8em; top:0}


ul.sf-menu li.menu-item-4109 li li:hover ul,
ul.sf-menu li.menu-item-4109 li li.sfHover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li li:hover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li li.sfHover ul {left:-16.8em; top:0}
.soliloquy-container .soliloquy-item,.soliloquy-container .soliloquy-wrapper{width:100%;position:relative;margin:0;padding:0;list-style:none !important;zoom:1;*zoom:1}
.soliloquy-container .soliloquy-item{min-height:1px;min-width:1px;float:left}
.soliloquy-container .soliloquy-item:after{content:'.';position:absolute;bottom:0;left:0;z-index:-1000;visibility:hidden;opacity:0;-ms-filter:"alpha(Opacity=0)";filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity:0;height:0;line-height:0}
.soliloquy-thumbnails-outer-container .soliloquy-thumbnails-container .soliloquy-item{opacity:0.5}
.soliloquy-thumbnails-outer-container .soliloquy-thumbnails-container .soliloquy-active-slide,.soliloquy-thumbnails-outer-container .soliloquy-thumbnails-container .soliloquy-item:hover{opacity:1}
.text-center{text-align:center}

.breadcrumb {
  padding: 8px 15px;
  margin-bottom: 20px;
  list-style: none;
  background-color: #f5f5f5;
  border-radius: 4px;
}


.page-template-template-no-sidebars-php #container {
	margin:2.4%;
}


#container {
	clear: both;
	margin:1.6%;
}

.b-company__logo {
    height: 164px;
    width: 100%;
    box-sizing: border-box;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-8{width:66.66666666666666%}


#ads_bar  {margin:0 auto; padding:0; width:1005px; overflow:hidden; text-align:center;}


.special-heading-border{
position: relative;
overflow: hidden;
}


.av-special-heading-h1 .special-heading-border{height: 3.4em;}

.av-special-heading-h2 .special-heading-border{height: 2.6em;}

.av-special-heading-h3 .special-heading-border{height: 1.9em;}

.av-special-heading-h4 .special-heading-border{height: 1.6em;}

.av-special-heading-h5 .special-heading-border{height: 1.5em;}

.av-special-heading-h6 .special-heading-border{height: 1.4em;}


body .av-special-heading.blockquote .special-heading-border{display:none;}
.container.masonry .item a{display:block}

    
    .primary-menu-side .main-menu {
        border-color: #E5E5E5;
        padding-top: 15px;
    }


#header {
	width: 900px;
	height:365px;
}


.border-bottom-org {
    background-color: #fff;
    width: 1%;
    height: 3px !important;
    margin-top: 5px;
    margin-bottom: 15px;
    animation: slideInFromLeft .5s ease-in .7s forwards;


}


.text-dark {
	color: #bebebe !important;
}
.card-subtitle{margin-top:-.375rem}
.card-subtitle,.card-text:last-child{margin-bottom:0}

.bot_right_ad{width:210px; float:right; margin:50px 0 0 0;}


#lang_sel img.iclflag{width:18px;height:12px;position: relative; top: 1px;}


#lang_sel_list img.iclflag{width:18px;height:12px;position: relative; top: 1px;}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}
.et_pb_fullwidth_header_container.center{width:95%!important}
#site-navigation ul li.menu-item-has-children a,#site-navigation ul li.page_item_has_children a{margin-right:15px}
